#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-Bwy0DtTieWv31pRlaKCxdx
key:                  hls-eval-plugin-1.1.2.0-Bwy0DtTieWv31pRlaKCxdx
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ff254d246679b0fdbcb7155dc582b451
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-Bwy0DtTieWv31pRlaKCxdx
depends:
    Diff-0.4.1-E5dGZrw6cYcH5NgKlk1om6
    QuickCheck-2.14.2-1WQyMS2Rq1aCd8TFPpRr3t
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-FwjYOjfFUdjBsZWzTyDNI7 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-6ALd4cyExAW5G3ONpacq1o
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    hls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
    lens-5.1-GygwND1WcrcIy7A7vmuRWa lsp-1.2.0.1-2MtkDLrmrIt736tfBcualv
    lsp-types-1.3.0.1-GjRuwXXsqwqKOmtgazl2yY
    megaparsec-9.2.0-mq2j7EfyZ9JnOVbmrddm4 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.0.0.0-6il0lY2t5fe8ezHoHW76zA
    safe-exceptions-0.1.7.2-7rs76q8SeUrInRCC2UAfRG
    temporary-1.3-8uoWZLhh1Pm252Orr7wfwm text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-55WXglRB9J58lk5vI4DHEU
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

